
.sprite {
    background-image: url('../img/sprite/spritesheet.png');
    background-repeat: no-repeat;
    display: block;
}

.sprite-devices {
    width: 99px;
    height: 76px;
    background-position: -45px -10px;
}

.sprite-diamond {
    width: 93px;
    height: 75px;
    background-position: -164px -10px;
    display: block;

}

.sprite-hand {
    width: 58px;
    height: 97px;
    background-position: -277px -10px;
}

.sprite-lamp {
    width: 60px;
    height: 96px;
    background-position: -355px -10px;
}

.sprite-polygon {
    width: 58px;
    height: 67px;
    background-position: -435px -10px;
    margin-right: 10px;
}

.sprite-search {
    width: 22px;
    height: 22px;
    background-position: -513px -10px;
}

